--- ckermit-211.orig/makefile
+++ ckermit-211/makefile
@@ -998,7 +998,7 @@
 	echo "RmF $(DESTDIR)$(BINDIR)/kermit-sshsub" >&3;\
 	echo "RmF $(DESTDIR)$(BINDIR)/kermit" >&3;\
 	if test -f ckermit.ini; then\
-		echo "#!$(DESTDIR)$(BINDIR)/kermit" >\
+		echo "#!$(BINDIR)/kermit" >\
 			$(DESTDIR)$(BINDIR)/_tmp.ini;\
 		cat ckermit.ini >> $(DESTDIR)$(BINDIR)/_tmp.ini;\
 		mv $(DESTDIR)$(BINDIR)/_tmp.ini\
@@ -1019,20 +1019,20 @@
 	echo " for details.";\
 	echo;\
 	echo MANDIR=$(MANDIR);\
-	if test -n "$(MANDIR)"; then\
-		if test -d $(MANDIR); then\
-			echo  "$(MANDIR) exists...";\
+	if test -n "$(DESTDIR)$(MANDIR)"; then\
+		if test -d $(DESTDIR)$(MANDIR); then\
+			echo  "$(DESTDIR)$(MANDIR) exists...";\
 		else\
-			echo "Creating $(MANDIR)...";\
-			mkdir $(MANDIR) || exit 1;\
-			chmod 755 $(MANDIR) || exit 1;\
+			echo "Creating $(DESTDIR)$(MANDIR)...";\
+			mkdir $(DESTDIR)$(MANDIR) || exit 1;\
+			chmod 755 $(DESTDIR)$(MANDIR) || exit 1;\
 		fi;\
 		echo "Installing man page...";\
-		rm -f $(MANDIR)/kermit.$(MANEXT);\
-		cp    ckuker.nr $(MANDIR)/kermit.$(MANEXT) || exit 1;\
-		chmod 644       $(MANDIR)/kermit.$(MANEXT) || exit 1;\
+		rm -f $(DESTDIR)$(MANDIR)/kermit.$(MANEXT);\
+		cp    ckuker.nr $(DESTDIR)$(MANDIR)/kermit.$(MANEXT) || exit 1;\
+		chmod 644       $(DESTDIR)$(MANDIR)/kermit.$(MANEXT) || exit 1;\
 		echo 'set flag=f\nPrC Removing man pages' >&3;\
-		echo "RmF $(MANDIR)/kermit.$(MANEXT)" >&3;\
+		echo "RmF $(DESTDIR)$(MANDIR)/kermit.$(MANEXT)" >&3;\
 		echo 'EfM' >&3;\
 		echo;\
 	else\
--- ckermit-211.orig/debian/changelog
+++ ckermit-211/debian/changelog
@@ -0,0 +1,33 @@
+ckermit (211-1) unstable; urgency=low
+
+  * New Maintainer (Closes: #143649).
+  * New upstream version (Closes: #58634).
+  * Ack NMU (Closes: #54901).
+  * Add -DTIMEH to KFLAGS, replacing NMU patch (Closes: #91281).
+  * Sorted out docs dir (Closes: #229309).
+  * errno problem should be fixed by this recompile (Closes: #222096, #228728).
+  * Kerberos 4/5 support with MIT libs (Closes: #95135).
+  * Support for Socks4 (libsocksd), openssl, pam, shadow passwds and IKSD.
+  * Converted to po-debconf.
+  * Added support for /etc/kermit/kermrc (Closes: #123336).
+  * Attempt to remove /etc/kermit/ on purge in postrm.
+  * debian/control: changed Section: to non-US/non-free
+
+ -- Ian Beckwith <ianb@nessie.mcc.ac.uk>  Wed, 14 Apr 2004 03:17:56 +0100
+
+ckermit (196-1.1) unstable; urgency=low
+
+  * Non-maintainer Upload
+  * As part of BSP, fixing RC bug 91281. Added compiler directive to
+    sense <time.h>
+  * Added Build-Depends forestalling possible RC bugs in future
+
+ -- Gopal Narayanan <gopal@debian.org>  Sat, 14 Apr 2001 00:17:22 +0000
+
+ckermit (196-1) unstable; urgency=low
+
+  * Initial Release.
+
+ -- Vaidhyanathan G Mayilrangam <vaidhy@debian.org>  Tue,  4 Jan 2000 15:22:47 -0500
+
+
--- ckermit-211.orig/debian/copyright
+++ ckermit-211/debian/copyright
@@ -0,0 +1,126 @@
+This package was (re)debianized by Ian Beckwith <ianb@nessie.mcc.ac.uk> on
+Mon, 24 Nov 2003 13:02:10 +0000.
+
+An earlier version was debianized and maintained by Vaidhyanathan G
+Mayilrangam <vaidhy@debian.org>
+
+It was downloaded from http://www.columbia.edu/kermit/ckermit.html
+
+Upstream Authors: Kermit Team at Columbia University
+
+Copyright: Copyright (C) 1985, 2002,
+  The Trustees of Columbia University in the City of New York.
+  All rights reserved.
+
+copied from the COPYING.TXT supplied with the tarball.
+Also available at:
+
+ftp://ftp.kermit.columbia.edu/kermit/f/COPYING.TXT
+
+
+THE C-KERMIT 7.0 AND 8.0 LICENSE
+
+  Last update: Thu Feb  8 17:41:07 2002
+
+This is the new C-Kermit 7.0 and 8.0 license.  The intention is to allow
+C-Kermit to be distributed with "free" operating systems such as GNU/Linux,
+FreeBSD, NetBSD, OpenBSD, The Hurd, etc, even when the distributions
+themselves (such as Red Hat or Caldera) might be sold and/or might include
+applications that are not free, and yet still require a license to include
+C-Kermit in or with "non-free" products such as commercial OS's, commercial
+software packages, embedded systems, and hardware (other than general-purpose
+computers preloaded with "free" operating systems), since these licenses
+furnish a large portion of the Kermit Project's funding.
+
+There have been some questions about the provision in Clause (A) that:
+
+                                                                  The
+    C-Kermit source code may not be changed without the consent of the
+    Kermit Project, which will not be unreasonably withheld (this is
+    simply a matter of keeping a consistent and supportable code base).
+
+The intention of this clause is primarily to make sure that anybody who
+makes modifications sends them back to us, since we are the ones have to
+support C-Kermit, and so we can carry them through to future releases (so
+you don't have to make the same changes again and again).
+
+Secondarily it is to protect Columbia University in the unlikely event of
+modifications made with deliberate intent to offend or cause damage.
+
+Any redistributor of C-Kermit under Clause (A) below should rest assured
+there is no intention of preventing them from constructing a distribution in
+the appropriate format (RPM or whatever) for their product or from issuing
+any patches required for their products; we simply want to be informed so we
+can maintain a consistent code base and a solid, supportable software
+package.  We are happy to work with any redistributor an any issues that
+concern them.  If you have questions, send them to kermit@columbia.edu.
+
+Note: All changes to this file since 1 January 2000 (the C-Kermit 7.0
+release date) are above; the license itself has not changed, except to
+update the most recent copyright date.
+
+(Begin)
+
+Copyright (C) 1985, 2002,
+  The Trustees of Columbia University in the City of New York.
+  All rights reserved.
+
+PERMISSIONS:
+
+The C-Kermit software may be obtained directly from the Kermit Project at
+Columbia University (or from any source explicitly licensed by the Kermit
+Project or implicitly licensed by Clause (A) below) by any individual for
+his or her OWN USE, and by any company or other organization for its own
+INTERNAL DISTRIBUTION and use, including installation on servers that are
+accessed by customers or clients, WITHOUT EXPLICIT LICENSE.
+
+Conditions for REDISTRIBUTION are as follows:
+
+(A) The C-Kermit software, in source and/or binary form, may be
+    included WITHOUT EXPLICIT LICENSE in distributions of OPERATING
+    SYSTEMS that have OSI (Open Source Initiative, www.opensource.org)
+    approved licenses, even if non-Open-Source applications (but not
+    operating systems) are included in the same distribution.  Such
+    distributions include, but are not limited to, CD-ROM, FTP site,
+    Web site, or preinstalled software on a new GENERAL-PURPOSE
+    computer, as long as the primary character of the distribution is
+    an Open Source operating system with accompanying utilities.  The
+    C-Kermit source code may not be changed without the consent of the
+    Kermit Project, which will not be unreasonably withheld (this is
+    simply a matter of keeping a consistent and supportable code base).
+
+(B) Inclusion of C-Kermit software in whole or in part, in any form, in
+    or with any product not covered by Clause (A), or its distribution
+    by any commercial enterprise to its actual or potential customers
+    or clients except as in Clause (A), requires a license from the
+    Kermit Project, Columbia University; contact kermit@columbia.edu.
+
+The name of Columbia University may not be used to endorse or promote
+products derived from or including the C-Kermit software without specific
+prior written permission.
+
+DISCLAIMER:
+
+  THIS SOFTWARE IS PROVIDED AS IS, WITHOUT REPRESENTATION FROM THE
+  TRUSTEES OF COLUMBIA UNIVERSITY IN THE CITY OF NEW YORK AS TO ITS
+  FITNESS FOR ANY PURPOSE, AND WITHOUT WARRANTY BY THE TRUSTEES OF
+  COLUMBIA UNIVERSITY IN THE CITY OF NEW YORK OF ANY KIND, EITHER
+  EXPRESS OR IMPLIED, INCLUDING WITHOUT LIMITATION THE IMPLIED
+  WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE.
+  THE TRUSTEES OF COLUMBIA UNIVERSITY IN THE CITY OF NEW YORK SHALL NOT
+  BE LIABLE FOR ANY DAMAGES, INCLUDING SPECIAL, INDIRECT, INCIDENTAL,
+  OR CONSEQUENTIAL DAMAGES, WITH RESPECT TO ANY CLAIM ARISING OUT OF OR
+  IN CONNECTION WITH THE USE OF THE SOFTWARE, EVEN IF IT HAS BEEN OR IS
+  HEREAFTER ADVISED OF THE POSSIBILITY OF SUCH DAMAGES.  YOU SHALL
+  INDEMNIFY AND HOLD HARMLESS THE TRUSTEES OF COLUMBIA UNIVERSITY IN
+  THE CITY OF NEW YORK, ITS EMPLOYEES AND AGENTS FROM AND AGAINST ANY
+  AND ALL CLAIMS, DEMANDS, LOSS, DAMAGE OR EXPENSE (INCLUDING
+  ATTORNEYS' FEES) ARISING OUT OF YOUR USE OF THIS SOFTWARE.
+
+The above copyright notice, permissions notice, and disclaimer may not be
+removed, altered, or obscured and shall be included in all copies of the
+C-Kermit software.  The Trustees of Columbia University in the City of
+New York reserve the right to revoke this permission if any of the terms
+of use set forth above are breached.
+
+(End)
--- ckermit-211.orig/debian/dirs
+++ ckermit-211/debian/dirs
@@ -0,0 +1,5 @@
+etc/kermit
+usr/bin
+usr/sbin
+usr/share/man/man1
+usr/share/doc/ckermit
--- ckermit-211.orig/debian/control
+++ ckermit-211/debian/control
@@ -0,0 +1,17 @@
+Source: ckermit
+Section: non-US/non-free
+Priority: extra
+Maintainer: Ian Beckwith <ianb@nessie.mcc.ac.uk>
+Build-Depends: libncurses5-dev, debhelper (>= 4.1.16), libssl-dev (>=0.9.7-1), libkrb5-dev, libpam0g-dev, libsocksd-dev
+Standards-Version: 3.6.1
+
+Package: ckermit
+Architecture: any
+Pre-Depends: debconf (>=0.2.17)
+Depends: ${shlibs:Depends}
+Recommends: ssh | ssh-krb5 
+Description: a serial and network communications package
+ C-Kermit is a combined serial and network communication software package 
+ offering a consistent, medium-independent, cross-platform approach to 
+ connection establishment, terminal sessions, file transfer, 
+ character-set translation, and automation of communication tasks.
--- ckermit-211.orig/debian/rules
+++ ckermit-211/debian/rules
@@ -0,0 +1,114 @@
+#!/usr/bin/make -f
+# -*- makefile -*-
+# debian/rules for ckermit
+# GNU copyright 1997 to 1999 by Joey Hess.
+# modified for ckermit by Ian Beckwith <ianb@nessie.mcc.ac.uk>
+
+# Uncomment this to turn on verbose mode.
+#export DH_VERBOSE=1
+
+BUILDDIR=`pwd`/debian/ckermit
+
+CFLAGS = -g -DCK_SYSINI=\\\"/etc/kermit/kermrc\\\"    \
+            -DIKSDCONF=\\\"/etc/kermit/iksd.conf\\\"  \
+            -DOPENSSL_097 -DCK_INI_B -DTIMEH -DCK_SOCKS \
+			-DX509_SUBJECT_ALT_NAME_TO_USER
+
+ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
+	CFLAGS += -O0
+else
+	CFLAGS += -O2
+endif
+
+MAKEOPTS=-f makefile DESTDIR=\"$(BUILDDIR)\" BINDIR=/usr/bin MANDIR=/usr/share/man/man1 INFODIR=/usr/share/doc/ckermit KFLAGS='$(CFLAGS)' LNKFLAGS="-lsocksd"
+
+MAKETARGET=linux+krb5+krb4+openssl+shadow+pam
+
+ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
+	INSTALL_PROGRAM += -s
+endif
+
+configure: configure-stamp
+configure-stamp:
+	dh_testdir
+	# Add here commands to configure the package.
+
+	touch configure-stamp
+
+
+build: build-stamp
+
+build-stamp: configure-stamp 
+	dh_testdir
+
+	# Add here commands to compile the package.
+	$(MAKE) $(MAKEOPTS) $(MAKETARGET)
+
+	touch build-stamp
+
+clean:
+	dh_testdir
+	dh_testroot
+	rm -f build-stamp configure-stamp
+
+	# Add here commands to clean up after the build process.
+	-$(MAKE) $(MAKEOPTS) clean
+	-rm -f UNINSTALL 
+	dh_clean 
+
+install: build
+	dh_testdir
+	dh_testroot
+	dh_clean -k 
+	dh_installdirs
+
+	# Add here commands to install the package into debian/ckermit.
+	$(MAKE) $(MAKEOPTS) install
+	# move aside full config file (later linked to by dh_link)
+	mv "$(BUILDDIR)/usr/bin/ckermit.ini" "$(BUILDDIR)/etc/kermit/kermrc.full"
+	# install conf files
+	install -m 0644  -g 0 -o 0 debian/kermrc "$(BUILDDIR)/etc/kermit/"
+	install -m 0644  -g 0 -o 0 debian/iksd.conf "$(BUILDDIR)/etc/kermit/"
+	# link is recreated properly by dh_link
+	rm "$(BUILDDIR)/usr/bin/kermit-sshsub"
+	# duplicated in /usr/share/doc/ckermit/copyright
+	rm "$(BUILDDIR)/usr/share/doc/ckermit/COPYING.TXT"
+
+# Build architecture-independent files here.
+binary-indep: build install
+# We have nothing to do by default.
+
+# Build architecture-dependent files here.
+binary-arch: build install
+	dh_testdir
+	dh_testroot
+	dh_installchangelogs -k ckc211.txt
+	dh_installdocs
+#	dh_installexamples
+	dh_installdirs 
+#	dh_install
+	dh_installmenu
+	dh_installdebconf	
+#	dh_installlogrotate
+#	dh_installemacsen
+	dh_installpam --name=kermit
+#	dh_installmime
+#	dh_installinit
+#	dh_installcron
+#	dh_installinfo
+	dh_installman
+	dh_link
+	dh_strip
+	dh_compress
+	dh_fixperms
+#	dh_perl
+#	dh_python
+	dh_makeshlibs
+	dh_installdeb
+	dh_shlibdeps
+	dh_gencontrol
+	dh_md5sums
+	dh_builddeb
+
+binary: binary-indep binary-arch
+.PHONY: build clean binary-indep binary-arch binary install configure
--- ckermit-211.orig/debian/docs
+++ ckermit-211/debian/docs
@@ -0,0 +1,9 @@
+ckaaaa.txt
+ckcbwr.txt
+ckccfg.txt
+ckcplm.txt
+ckermit70.txt
+ckermit80.txt
+ckubwr.txt
+ckuins.txt
+ckututor.txt
--- ckermit-211.orig/debian/compat
+++ ckermit-211/debian/compat
@@ -0,0 +1 @@
+4
--- ckermit-211.orig/debian/links
+++ ckermit-211/debian/links
@@ -0,0 +1,7 @@
+usr/bin/kermit usr/bin/kermit-sshsub
+usr/bin/kermit usr/sbin/iksd
+etc/kermit/kermrc.full usr/bin/kermrc 
+usr/share/man/man1/kermit.1.gz usr/share/man/man1/kermrc.1.gz
+usr/share/man/man1/kermit.1.gz usr/share/man/man1/kermit-sshsub.1.gz
+usr/share/man/man1/kermit.1.gz usr/share/man/man1/iksd.1.gz
+usr/share/doc/ckermit/ckaaaa.txt.gz usr/share/doc/ckermit/README.gz
--- ckermit-211.orig/debian/watch
+++ ckermit-211/debian/watch
@@ -0,0 +1,6 @@
+# Example watch control file for uscan
+# Rename this file to "watch" and then you can run the "uscan" command
+# to check for upstream updates and more.
+# Site		Directory		Pattern			Version	Script
+version=2
+ftp://ftp.columbia.edu/kermit/archives/cku(\d+)\.tar\.gz	debian	uupdate
--- ckermit-211.orig/debian/menu
+++ ckermit-211/debian/menu
@@ -0,0 +1 @@
+?package(ckermit):needs="text" section="Apps/Net" title="kermit" command="/usr/bin/kermit"
--- ckermit-211.orig/debian/postrm
+++ ckermit-211/debian/postrm
@@ -0,0 +1,14 @@
+#!/bin/sh -e
+case "$1" in
+remove)
+	[ -e /usr/sbin/update-inetd ] && update-inetd --remove "kermit"
+	[ -e /var/run/iksd ] && rm -f /var/run/iksd.db
+	;;
+purge)
+    rmdir /etc/kermit &>/dev/null || true
+	;;
+esac
+
+#DEBHELPER#
+
+exit 0
--- ckermit-211.orig/debian/iksd.conf
+++ ckermit-211/debian/iksd.conf
@@ -0,0 +1,9 @@
+; This is iksd.conf, the ckermit configuration file run by
+; IKSD, the Internet Kermit Services Daemon
+; See "man kermit" and http://www.kermit-project.org/uiksd.html
+; for details on configuring this file.
+
+; If you want commands to be run only by anonymous users,
+; place them in etc/kermit/iksd-anon.conf under the anonymous chroot
+; (eg /home/ftp/etc/kermit/iksd-anon.conf )
+
--- ckermit-211.orig/debian/kermrc
+++ ckermit-211/debian/kermrc
@@ -0,0 +1,21 @@
+; This is /etc/kermit/kermrc
+; It is executed on startup if ~/.kermrc is not found.
+; See "man kermit" and http://www.kermit-project.org/ for details on
+; configuring this file, and /etc/kermit/kermrc.full
+; for an example of a complex configuration file
+
+; If you want to run additional user-specific customisations in
+; addition to this file, place them in ~/.mykermrc
+
+; Execute user's personal customization file (named in environment var
+; CKERMOD or ~/.mykermrc)
+; 
+
+if def \$(CKERMOD) assign _myinit \$(CKERMOD)
+if not def _myinit assign _myinit \v(home).mykermrc
+
+xif exist \m(_myinit)  {		; If it exists,
+    echo Executing \m(_myinit)...	; print message,
+    take \m(_myinit)			; and TAKE the file.
+}
+
--- ckermit-211.orig/debian/templates
+++ ckermit-211/debian/templates
@@ -0,0 +1,28 @@
+Template: ckermit/iksd
+Type: boolean
+Default: false
+_Description: Enable Internet Kermit Service Daemon (IKSD) in inetd.conf?
+ The Internet Kermit Service daemon (IKSD) is the C-Kermit program running
+ as an Internet service, similar to an FTP or Telnet server.  It executes
+ Telnet protocol just like a Telnet server and it transfers files like an
+ FTP server.  But unlike an FTP server, IKSD uses the Kermit file transfer
+ protocol (which is more powerful and flexible) and allows both FTP-like
+ client/server connections as well as direct keyboard interaction.  Secure
+ authentication methods and encrypted sessions are available, as well as a
+ wide range of file transfer and management functions, which can be
+ scripted to automate arbitrarily complex tasks.
+
+Template: ckermit/iksd-anon
+Type: boolean
+Default: false
+_Description: Enable anonymous IKSD logins?
+ IKSD supports anonymous logins (using chroot), similar to anonymous ftp.
+
+Template: ckermit/iksd-anondir
+Type: string
+_Default: /home/ftp
+_Description: Directory for anonymous IKSD logins
+ Enter directory for anonymous IKSD logins. A chroot() will be performed
+ into this directory on login. This directory will NOT be created.
+ .
+ The default is /home/ftp (same as wu-ftpd)
--- ckermit-211.orig/debian/config
+++ ckermit-211/debian/config
@@ -0,0 +1,27 @@
+#!/bin/sh -e
+
+. /usr/share/debconf/confmodule
+
+db_input medium ckermit/iksd || true
+db_go || true
+
+db_get ckermit/iksd || true
+
+if [ "$RET"	= true ]
+then
+	db_input medium ckermit/iksd-anon || true
+	db_go || true
+		
+	db_get ckermit/iksd-anon || true
+	if [ "$RET" = true ]
+	then
+		db_input medium ckermit/iksd-anondir || true
+		db_go || true
+	fi
+fi
+
+#DEBHELPER#
+
+exit 0
+
+
--- ckermit-211.orig/debian/kermit.pam
+++ ckermit-211/debian/kermit.pam
@@ -0,0 +1,4 @@
+auth	required	pam_unix_auth.so shadow nullok
+account	required	pam_unix_acct.so
+session	required	pam_unix_session.so
+
--- ckermit-211.orig/debian/postinst
+++ ckermit-211/debian/postinst
@@ -0,0 +1,33 @@
+#!/bin/sh -e
+
+. /usr/share/debconf/confmodule
+
+anon='off'
+prefix='#<off>#'
+dir='/home/ftp'
+inetdentry='kermit	stream	tcp	nowait	root	/usr/sbin/tcpd	/usr/sbin/iksd'
+iksd_args='-A --initfile:/etc/kermit/iksd-anon.conf --dbfile:/var/run/iksd.db --syslog:5'
+
+if [ "$1" = "configure" ]
+then
+		db_get ckermit/iksd || true
+		if [ "$RET" = true ]
+		then
+				prefix=""
+				db_get ckermit/iksd-anon || true
+				if [ "$RET" = true ]
+				then
+						anon="on"
+						db_get ckermit/iksd-anondir || true
+						dir="$RET"
+				fi
+		fi
+		
+		iksd_args="$iksd_args --root:$dir --anonymous:$anon"
+		update-inetd --remove "kermit"
+		update-inetd --add "$prefix$inetdentry $iksd_args"
+fi
+
+#DEBHELPER#
+
+exit 0
--- ckermit-211.orig/debian/README.Debian
+++ ckermit-211/debian/README.Debian
@@ -0,0 +1,35 @@
+ckermit for Debian
+------------------
+
+The site for ckermit, which has lots more documentation, is at:
+
+http://www.columbia.edu/kermit/
+
+On startup, kermit looks for .kermrc in your home directory.
+If this is not found, it uses /etc/kermit/kermrc. This in
+turn looks for .mykermrc in your home directory.
+
+Kermit scripts can be run with shebang (#!) notation, i.e. by making
+the script executable and setting the first line to
+
+#!/usr/bin/kermit
+
+As most users do not need the full config file, a minimal config file
+is installed by default. If you wish to run kermit with the full
+config file, run it as "kermrc".
+
+/usr/bin/kermrc is a symbolic link to /etc/kermit/kermrc.full,
+which can be edited to taste.
+
+iksd (the Internet Kermit Service Daemon) can be enabled or disabled
+using:
+
+dpkg-reconfigure ckermit
+
+iksd uses /etc/kermit/iksd.conf on startup.  If you have enabled
+anonymous use, it uses /etc/kermit/iksd-anon.conf *within* the
+anonymous chroot, so if you use the default, it will look for
+
+/home/ftp/etc/kermit/iksd-anon.conf
+
+ -- Ian Beckwith <ianb@nessie.mcc.ac.uk>, Wed Jan  7 02:04:37 2004
--- ckermit-211.orig/debian/po/POTFILES.in
+++ ckermit-211/debian/po/POTFILES.in
@@ -0,0 +1 @@
+[type: gettext/rfc822deb] templates
--- ckermit-211.orig/debian/po/templates.pot
+++ ckermit-211/debian/po/templates.pot
@@ -0,0 +1,96 @@
+#
+#    Translators, if you are not familiar with the PO format, gettext
+#    documentation is worth reading, especially sections dedicated to
+#    this format, e.g. by running:
+#         info -n '(gettext)PO Files'
+#         info -n '(gettext)Header Entry'
+#
+#    Some information specific to po-debconf are available at
+#            /usr/share/doc/po-debconf/README-trans
+#         or http://www.debian.org/intl/l10n/po-debconf/README-trans
+#
+#    Developers do not need to manually edit POT or PO files.
+#
+#, fuzzy
+msgid ""
+msgstr ""
+"Project-Id-Version: PACKAGE VERSION\n"
+"Report-Msgid-Bugs-To: \n"
+"POT-Creation-Date: 2004-02-11 00:35+0000\n"
+"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
+"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
+"Language-Team: LANGUAGE <LL@li.org>\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=CHARSET\n"
+"Content-Transfer-Encoding: 8bit\n"
+
+#. Type: boolean
+#. Description
+#: ../templates:4
+msgid "Enable Internet Kermit Service Daemon (IKSD) in inetd.conf?"
+msgstr ""
+
+#. Type: boolean
+#. Description
+#: ../templates:4
+msgid ""
+"The Internet Kermit Service daemon (IKSD) is the C-Kermit program running as "
+"an Internet service, similar to an FTP or Telnet server.  It executes Telnet "
+"protocol just like a Telnet server and it transfers files like an FTP "
+"server.  But unlike an FTP server, IKSD uses the Kermit file transfer "
+"protocol (which is more powerful and flexible) and allows both FTP-like "
+"client/server connections as well as direct keyboard interaction.  Secure "
+"authentication methods and encrypted sessions are available, as well as a "
+"wide range of file transfer and management functions, which can be scripted "
+"to automate arbitrarily complex tasks."
+msgstr ""
+
+#. Type: boolean
+#. Description
+#: ../templates:4
+msgid ""
+"IKSD can be accessed by any Telnet client. If file transfer is required, the "
+"Telnet client must include Kermit file transfer protocol.  Best results are "
+"obtained when the client implements the Telnet Kermit Option (as do Kermit "
+"95 for Windows and C-Kermit for Unix) for \"tight coupling\" of client and "
+"server."
+msgstr ""
+
+#. Type: boolean
+#. Description
+#: ../templates:24
+msgid "Enable anonymous IKSD logins?"
+msgstr ""
+
+#. Type: boolean
+#. Description
+#: ../templates:24
+msgid ""
+"IKSD supports anonymous logins (using chroot), similar to anonymous ftp."
+msgstr ""
+
+#. Type: string
+#. Default
+#: ../templates:29
+msgid "/home/ftp"
+msgstr ""
+
+#. Type: string
+#. Description
+#: ../templates:30
+msgid "Directory for anonymous IKSD logins"
+msgstr ""
+
+#. Type: string
+#. Description
+#: ../templates:30
+msgid ""
+"Enter directory for anonymous IKSD logins. A chroot() will be performed into "
+"this directory on login. This directory will NOT be created."
+msgstr ""
+
+#. Type: string
+#. Description
+#: ../templates:30
+msgid "The default is /home/ftp (same as wu-ftpd)"
+msgstr ""
